#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dia-functions
version: 0.2.1.4
id: dia-functions-0.2.1.4-eb6191cf272d55516efabccc62896fcc
key: diafu_2tFqymcCuz97BmIyS1MPkN
license: BSD3
maintainer: divip@aszt.inf.elte.hu
stability: alpha
synopsis: An EDSL for teaching Haskell with diagrams - functions
description:
    This package contains diagram manipulating functions
    and an SVG backend.
    .
    For exaples see <http://pnyf.inf.elte.hu/fp/Diagrams_en.xml> and <http://pnyf.inf.elte.hu/fp/FunctionGraphs_en.xml>
    .
    Changes since 0.2: Emit smaller floating point literals in SVG render; export more functions.
    Changes since 0.1: Reimplement the Graphics.Diagrams.FunctionGraphs module.
category: Graphics, Education
author: Péter Diviánszky
exposed: True
exposed-modules:
    Graphics.Diagrams.Colors Graphics.Diagrams.Escape
    Graphics.Diagrams.FunctionGraphs Graphics.Diagrams.SVG
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/dia-functions-0.2.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/dia-functions-0.2.1.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/dia-functions-0.2.1.4
hs-libraries: HSdia-functions-0.2.1.4-2tFqymcCuz97BmIyS1MPkN
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    data-pprint-0.2.4-634b25e813d7288aa776fe21d6fd99f4
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    dia-base-0.1.1.3-9da5857e7f95dd3c197d93f1eabb2e6e
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    xhtml-3000.2.1-da217cc339a4f9f70cb1d1cd0f71ab4c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/dia-functions-0.2.1.4/html/dia-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/dia-functions-0.2.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
